/* CSS Document */
.text{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	line-height:18px;
	font-style: normal;
}
.gallery_text { color: #1e438a; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; line-height: 18px; }
.bio { color: #666666; font-size: 12px; font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; font-style: normal; line-height: 18px; }
.site { color: #666; font-size: 8px; font-family: Verdana, Arial, Helvetica, sans-serif; }
.copyright { color: #666; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; }
.picture_title { color: #366; font-size: 10px; font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; font-style: italic; }
.irishchar_title { color: #366; font-size: 15px; font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; font-weight: bold; }
a:link {
	text-decoration: none;
	color: #666666;
}
a:visited {
	text-decoration: none;
	color: #666666;
}
a:hover { text-decoration: underline; }
a:active {
	text-decoration: none;
}
